## curvesapi 1.05

=== debian/changelog ===
curvesapi (1.05-1) unstable; urgency=medium

  * Initial release (Closes: #848520)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 18 Dec 2016 06:17:08 +0100
