=== debian/control ===
Source: curvesapi
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 2.1), junit4
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/curvesapi.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/curvesapi.git
Homepage: https://github.com/virtuald/curvesapi

Package: libcurvesapi-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java implementation of mathematical curves defined over a set of control points
 Implementation of various mathematical curves that define themselves over
 a set of control points. The API is written in Java. The curves supported
 are: Bezier, B-Spline, Cardinal Spline, Catmull-Rom Spline, Lagrange, Natural
 Cubic Spline, and NURBS.
