## curvesapi 1.06

=== debian/changelog ===
curvesapi (1.06-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Feb 2021 23:23:59 +0100
