=== debian/control ===
Source: curvesapi
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/curvesapi.git
Vcs-Browser: https://salsa.debian.org/java-team/curvesapi
Homepage: https://github.com/virtuald/curvesapi

Package: libcurvesapi-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java implementation of mathematical curves defined over a set of control points
 Implementation of various mathematical curves that define themselves over
 a set of control points. The API is written in Java. The curves supported
 are: Bezier, B-Spline, Cardinal Spline, Catmull-Rom Spline, Lagrange, Natural
 Cubic Spline, and NURBS.
