=== debian/watch ===
version=3
https://github.com/virtuald/curvesapi/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
